Subject: Mail quota warning
From: Mail Delivery System <[email-masked]>
To: Valued Customer:;

Your mailbox on the server is now more than 90% full. So that you can continue
to receive mail you need to remove some messages from your mailbox.